.caption-style-1{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}	
.caption-style-1 li:hover .caption {
	opacity: 1;
}
.caption-style-1 li:hover img {
	opacity: 1;
	transform: scale(1.15,1.15);
	-webkit-transform:scale(1.15,1.15);
	-moz-transform:scale(1.15,1.15);
	-ms-transform:scale(1.15,1.15);
	-o-transform:scale(1.15,1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	filter: brightness(70%);
	-webkit-filter: brightness(70%);
	-moz-filter: brightness(70%);
	-o-filter: brightness(70%);
	-ms-filter: brightness(70%);
}
.caption-style-1 img {
	margin: 0px;
	padding: 0px;
	float: left;
	z-index: 4;
	display: inline-block;
	filter: brightness(100%);
	-webkit-filter: brightness(100%);
	-moz-filter: brightness(100%);
	-o-filter: brightness(100%);
	-ms-filter: brightness(100%);
}
.caption-style-1 .caption{
	cursor: pointer;
	position: absolute;
	opacity: 0;
	-webkit-transition:all 0.45s ease-in-out;
	-moz-transition:all 0.45s ease-in-out;
	-o-transition:all 0.45s ease-in-out;
	-ms-transition:all 0.45s ease-in-out;
	transition:all 0.45s ease-in-out;
}
.caption-style-1 img{
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	display: inline-block;
}
.caption-style-container-1{
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	float: left;
	width: 100%;
	margin-bottom: 5px;
	-moz-box-shadow: 0 0 4px rgba(0,0,0,0.9);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.9);
	box-shadow: 4 4 4px rgba(0,0,0,0.9);
	background-color: #FFFFFF;
}
.caption-styleImage{
	float: left;
	display: inline-block;
	max-height: 300px;
	overflow: hidden;
	visibility: visible;
	padding: 0%;
}

